---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-18T04:05:06-07:00
# Domínio: guiadacidade.pt

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-18T04:05:06-07:00
  source_domain: guiadacidade.pt

company:
  name: "oGuia - Guia da Cidade | Turismo, Lazer e Empresas | Portugal"
  url: https://guiadacidade.pt
  description: ""
  industry: Hospitality_Tourism
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/guiadacidade-pt
  sitemap: https://www.netmeios.com/ai-sitemaps/guiadacidade-pt/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/guiadacidade-pt/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/guiadacidade-pt/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
